Ogre::InstanceManager::BatchSettings Struct Reference
Scene

List of all members.

## Public Member Functions

| BatchSettings ()

## Public Attributes

bool | setting [NUM_SETTINGS]

## Detailed Description

Definition at line 86 of file OgreInstanceManager.h.

The documentation for this struct was generated from the following file:

- OgreInstanceManager.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:30